diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteTable.java
index 1e7ec22dd7d7dc..e17bc033794a5a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteWrapper.java
index c4a5c6a6867b97..99fe609ffe84a1 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPayment.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPayment.java
index 85116859869ca2..025e1d157d5f13 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPayment.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPayment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentModel.java
index 76772c7b602db2..2c2d62ef0f4ddb 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentSoap.java
index 2a2fa177e4a36f..87f39e97b2f619 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentTable.java
index efe34da0de3842..3b348e2f7c580f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentWrapper.java
index 0f4528df947445..06873dade24b27 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderPaymentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderSoap.java
index 1ce4ef3dbd741b..4e2eee8e16eb9c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderTable.java
index 19a1912f7eb8ec..0811aeec5e4b51 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderWrapper.java
index 22c8ca9e6dc17a..bd2541070eb61e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegion.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegion.java
index c64cc874992585..4726f52be405cf 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegion.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionModel.java
index e2cc99e7ea25ca..307cffb2aceef2 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionSoap.java
index 015054a1944d36..f7b4760169a57d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionTable.java
index dbe9b75bb2b9a6..a1b9b8898255fc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionWrapper.java
index 178f46c0f5a992..a1d867f46e8bb6 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceRegionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipment.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipment.java
index da385e5e172b74..64096cebfcd698 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipment.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItem.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItem.java
index 7932b354cdac1d..77277d0a02ddd7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItem.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemModel.java
index 81469bde6b25ad..39a93b5fdefa22 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemSoap.java
index 88ef73e9f4429b..85942f3e10ccdf 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemTable.java
index 2276eb2fc977d5..1b1234a4db5b99 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
